Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 588004 - Missing icon in evolution-alarm-notify popup dialog
Missing icon in evolution-alarm-notify popup dialog
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-02 00:51 EDT by sangu
Modified: 2010-05-26 17:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-08 10:45:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Missing Icon in evolution-alarm-notify popup dialog (49.39 KB, image/png)
2010-05-02 00:51 EDT, sangu
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 618113 None None None Never

  None (edit)
Description sangu 2010-05-02 00:51:45 EDT
Created attachment 410757 [details]
Missing Icon in evolution-alarm-notify popup dialog

Description of problem:
Missing icon in evolution-alarm-notify popup dialog

Version-Release number of selected component (if applicable):
2.30.1-2.fc13

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
gnome-icon-theme-2.30.2-1.fc13.noarch
Comment 1 sangu 2010-05-05 20:05:12 EDT
$ cat ~/.xsession-errors
[skip]
(evolution-alarm-notify:2494): Gtk-WARNING **: No object called: snooze-time
(evolution-alarm-notify:2494): e-buffer-tagger.c-CRITICAL **: e_buffer_tagger_update_tags: assertion `tag != NULL' failed
(evolution-alarm-notify:2494): e-buffer-tagger.c-CRITICAL **: update_mouse_cursor: assertion `tag != NULL' failed
(evolution-alarm-notify:2494): e-buffer-tagger.c-CRITICAL **: update_mouse_cursor: assertion `tag != NULL' failed
(evolution-alarm-notify:2494): e-buffer-tagger.c-CRITICAL **: update_mouse_cursor: assertion `tag != NULL' failed
[skip]
Comment 2 Matthew Barnes 2010-05-08 10:45:58 EDT
I think I have a fix for this.  Moving upstream so I can reference a GNOME bug.

See: https://bugzilla.gnome.org/show_bug.cgi?id=618113
Comment 3 Fedora Update System 2010-05-08 13:49:58 EDT
evolution-2.30.1-5.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/evolution-2.30.1-5.fc13
Comment 4 Fedora Update System 2010-05-26 17:43:16 EDT
evolution-2.30.1-5.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.